Loading

摘要: 1、最新小话安装的同学,需要安装桌面,因为vnc server要基于桌面化; [root@locust ~]# yum -y install epel-release [root@locust ~]#yum -y groups install "GNOME Desktop" 2、关闭selinux( 阅读全文
posted @ 2022-05-27 16:11 袁与张 阅读(27) 评论(0) 推荐(0) 编辑